ZyXEL GS190048HPV2 48-Port Gigabit PoE+ Smart Managed Switch (170W)
computer Datamaskiner og tilbehør › Nettverk
ZyXEL

ZyXEL GS190048HPV2 48-Port Gigabit PoE+ Smart Managed Switch (170W)

Prisoversikt

Sortert etter pris (lav til høy)
CS MEGASTORE Lavest

Zyxel GS1900 Series GS1900-48HPv2 - Switch - smart - 48 x 10/100/1000 (24 PoE+) + 2 x Gigabit SFP (opplink) - rackmonterbar, stasjonær - PoE+ (170 W)

link csmegastore.no

4 830,-

Leveranse: 1 dag

Dustin

Zyxel Gs1900-48hpv2 48-port Gigabit Switch Poe 170w

link dustin.no

5 124,-

På lager

Proshop

ZyXEL GS190048HPV2 48-Port Gigabit PoE+ Smart Managed Switch (170W)

link proshop.no

5 239,-

Ikke på lager

Prishistorikk

Spesifikasjoner

Svitsjtype
Håndtert
Strømbryterbelegg
L2
Quality of Service (QoS) støtte
Ja
MIB-støtte
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Antall Basic switching RJ-45 Ethernet-ports
48
Basic switching RJ-45 Ethernet ports-type
Gigabit Ethernet (10/100/1000)
SFP module antall spor
2
Strømtilkobling
DC-inngang
Nettverksstandard
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Ethernet-kobberkabelteknologi
1000BASE-T
Full tosidig
Ja
VLAN støtte
Ja
Størrelse på adressetabell
8000 oppføringer
Ruting/svitsjekapasitet
100 Gbit/s
Lagre-og-videresend
Ja
Jumbo Frames-støtte
Ja
Rack-montering
Ja
Produktfarge
Svart
LED-indikatorer
Ja
Støynivå
36,9 dB
AC-inngangsspenning
100 - 240 V
AC-inngangsfrekvens
50 - 60 Hz
Strømforbruk (maks.)
220,5 W
Strøm over Ethernet (PoE)
Ja
Power over Ethernet (PoE)-ports, antall
24
Total Power over Ethernet (PoE)-budsjett
170 W
Driftstemperatur (T-T)
0 - 50 °C
Oppbevaringstemperaturomåde (Celsius)
-40 - 70 °C
Relativ luftfuktighet under drift (H-H)
10 - 95%
Bredde
441 mm
Dybde
270 mm
Høyde
44 mm
Vekt
3,55 kg
Sertifisering
RoHS, CE
Harmonisert system (HS)-kode
85176990

Andre produkter

Se alle